*{
	margin: 5px;
	padding: 5px;
	box-sizing: border-box;
}
body{
	background-color: rgb(154, 233, 247);
}
.padre{
	display: flex;
	flex-flow: column nowrap;
}
	.header{
		display: flex;
		flex-flow: column wrap;
		align-items: center;
		background-color: white;
	}
		.menu{
			flex: 1 1 auto;
		}
			.neon{
				position: relative;
				display: inline-block;
				padding: 15px 30px;
				color: black;
				text-decoration: none;
				overflow: hidden;
				transition: 0.2S;
			}
			.neon:hover{
				background: rgb(0, 217, 255);
				box-shadow: 0 0 10px rgb(0, 217, 255), 0 0 40px rgb(0, 217, 255), 0 0 80px rgb(0, 217, 255);
				transition-delay: 1S;
			}
			.neon span{
				position: absolute;
				display: block;
			}
				.span1{
					top:0;
					left: -100%;
					width: 100%;
					height: 2px;
					background: linear-gradient(90deg,rgb(0, 217, 255),transparent);
				}
				.neon:hover .span1{
					left: 100%;
					transition: 1S;
				}
				.span3{
					bottom:0;
					right: -100%;
					width: 100%;
					height: 2px;
					background: linear-gradient(270deg,rgb(0, 217, 255),transparent);
				}
				.neon:hover .span3{
					right: 100%;
					transition: 1S;
					transition-delay:0.5S;
				}
				.span2{
					top:-100%;
					right: 0;
					width: 2px;
					height: 100%;
					background: linear-gradient(180deg,rgb(0, 217, 255),transparent);
				}
				.neon:hover .span2{
					top: 100%;
					transition: 1S;
					transition-delay:0.25S;
				}
				.span4{
					bottom:-100%;
					left: 0;
					width: 2px;
					height: 100%;
					background: linear-gradient(360deg,rgb(0, 217, 255),transparent);
				}
				.neon:hover .span4{
					bottom: 100%;
					transition: 1S;
					transition-delay:0.75S;
				}
		.logo{
			flex: 1 1 auto;
		}
	.main{
		display: flex;
		flex-flow: row wrap;
		align-items: center;
	}
		.article{
			flex: 1 1 30%;
			text-align: center;
		}
		.articlet{
			flex: 1 2 30%;
			text-align: center;
		}
	.footer{
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		background-color: pink;
	}
	.neonf{
		position: relative;
		display: inline-block;
		padding: 15px 30px;
		color: black;
		text-decoration: none;
		overflow: hidden;
		transition: 0.2S;
	}
	.neonf:hover{
		background: green;
		box-shadow: 0 0 10px green, 0 0 40px green, 0 0 80px green;
		transition-delay: 1S;
	}
	.neonf span{
		position: absolute;
		display: block;
	}
		.span1f{
			top:0;
			left: -100%;
			width: 100%;
			height: 2px;
			background: linear-gradient(90deg,green,transparent);
		}
		.neonf:hover .span1f{
			left: 100%;
			transition: 1S;
		}
		.span3f{
			bottom:0;
			right: -100%;
			width: 100%;
			height: 2px;
			background: linear-gradient(270deg,green,transparent);
		}
		.neonf:hover .span3f{
			right: 100%;
			transition: 1S;
			transition-delay:0.5S;
		}
		.span2f{
			top:-100%;
			right: 0;
			width: 2px;
			height: 100%;
			background: linear-gradient(180deg,green,transparent);
		}
		.neonf:hover .span2f{
			top: 100%;
			transition: 1S;
			transition-delay:0.25S;
		}
		.span4f{
			bottom:-100%;
			left: 0;
			width: 2px;
			height: 100%;
			background: linear-gradient(360deg,green,transparent);
		}
		.neonf:hover .span4f{
			bottom: 100%;
			transition: 1S;
			transition-delay:0.75S;
		}
h2{
	color: #ff00f7;
	text-transform: uppercase;
}